[SRU] mitaka stable updates

Bug #1696177 reported by James Page on 2017-06-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Mitaka
Undecided
Unassigned
aodh (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
ceilometer (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
designate (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned

Bug Description

Packages to update:

aodh 2.0.6
ceilometer 6.1.5
designate 2.1.0
heat 6.1.2
nova 13.1.4

Testing of point releases for OpenStack packages is covered by:

 https://wiki.ubuntu.com/OpenStack/StableReleaseUpdates

James Page (james-page) on 2017-06-06
Changed in aodh (Ubuntu):
status: New → Invalid
Changed in nova (Ubuntu):
status: New → Invalid
Changed in heat (Ubuntu):
status: New → Invalid
Changed in designate (Ubuntu):
status: New → Invalid
Changed in ceilometer (Ubuntu):
status: New → Invalid
James Page (james-page) on 2017-06-07
description: updated
James Page (james-page) wrote :

Uploaded to xenial-proposed for SRU team review.

Hello James, or anyone else affected,

Accepted aodh into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/aodh/2.0.6-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in aodh (Ubuntu Xenial):
status: New → Fix Committed
tags: added: verification-needed
Changed in ceilometer (Ubuntu Xenial):
status: New → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello James, or anyone else affected,

Accepted ceilometer into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ceilometer/1:6.1.5-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in designate (Ubuntu Xenial):
status: New → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello James, or anyone else affected,

Accepted designate into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/designate/1:2.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in heat (Ubuntu Xenial):
status: New → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello James, or anyone else affected,

Accepted heat into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:6.1.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in nova (Ubuntu Xenial):
status: New → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello James, or anyone else affected,

Accepted nova into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:13.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

As part of a recent change in the Stable Release Update verification policy we would like to inform that for a bug to be considered verified for a given release a verification-done-$RELEASE tag needs to be added to the bug where $RELEASE is the name of the series the package that was tested (e.g. verification-done-xenial). Please note that the global 'verification-done' tag can no longer be used for this purpose.

Thank you!

James Page (james-page) wrote :

xenial-proposed tempest test results:

======
Totals
======
Ran: 103 tests in 366.3984 sec.
 - Passed: 97
 - Skipped: 6
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 834.8879 sec.

Versions:

ceilometer 6.1.5
ceilometer-agent 6.1.5
ceph 10.2.7
cinder 8.1.1
cinder-ceph 8.1.1
glance 12.0.0
heat 6.1.2
keystone 9.3.0
mysql 5.6.34-26.19
neutron-api 8.4.0
neutron-gateway 8.4.0
neutron-openvswitch 8.4.0
nova-cloud-controller 13.1.4
nova-compute 13.1.4
openstack-dashboard 9.1.2
rabbitmq-server 3.5.7
swift-proxy 2.7.1
swift-storage-z1 2.7.1
swift-storage-z2 2.7.1
swift-storage-z3 2.7.1

tags: added: verification-done-xenial
removed: verification-needed
Changed in cloud-archive:
status: New → Invalid
James Page (james-page) wrote :

trusty-mitaka-proposed:

======
Totals
======
Ran: 103 tests in 338.4140 sec.
 - Passed: 97
 - Skipped: 6
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 607.0591 sec.

==============
Worker Balance
==============
 - Worker 0 (18 tests) => 0:04:06.687643
 - Worker 1 (25 tests) => 0:03:34.244097
 - Worker 2 (19 tests) => 0:04:57.026331
 - Worker 3 (41 tests) => 0:04:28.084977

Versions:

ceilometer 6.1.5
ceilometer-agent 6.1.5
ceph 10.2.7
cinder 8.1.1
cinder-ceph 8.1.1
glance 12.0.0
heat 6.1.2
keystone 9.3.0
mysql 5.5.37-25.10...
neutron-api 8.4.0
neutron-gateway 8.4.0
neutron-openvswitch 8.4.0
nova-cloud-controller 13.1.4
nova-compute 13.1.4
openstack-dashboard 9.1.2
rabbitmq-server 3.5.7
swift-proxy 2.7.1
swift-storage-z1 2.7.1
swift-storage-z2 2.7.1
swift-storage-z3 2.7.1

tags: added: verification-mitaka-done
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:13.1.4-0ubuntu1

---------------
nova (2:13.1.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <email address hidden> Wed, 07 Jun 2017 11:18:04 +0100

Changed in nova (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 2.0.6-0ubuntu1

---------------
aodh (2.0.6-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <email address hidden> Wed, 07 Jun 2017 09:34:10 +0100

Changed in aodh (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package designate - 1:2.1.0-0ubuntu1

---------------
designate (1:2.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <email address hidden> Wed, 07 Jun 2017 09:34:57 +0100

Changed in designate (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:6.1.2-0ubuntu1

---------------
heat (1:6.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <email address hidden> Wed, 07 Jun 2017 09:35:21 +0100

Changed in heat (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ceilometer - 1:6.1.5-0ubuntu1

---------------
ceilometer (1:6.1.5-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <email address hidden> Wed, 07 Jun 2017 09:34:34 +0100

Changed in ceilometer (Ubuntu Xenial):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package aodh - 2.0.6-0ubuntu1~cloud0
---------------

 aodh (2.0.6-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 aodh (2.0.6-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1696177).

James Page (james-page) wrote :

The verification of the Stable Release Update for ceilometer has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package ceilometer - 1:6.1.5-0ubuntu1~cloud0
---------------

 ceilometer (1:6.1.5-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ceilometer (1:6.1.5-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1696177).

James Page (james-page) wrote :

The verification of the Stable Release Update for designate has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package designate - 1:2.1.0-0ubuntu1~cloud0
---------------

 designate (1:2.1.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 designate (1:2.1.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1696177).

James Page (james-page) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package heat - 1:6.1.2-0ubuntu1~cloud0
---------------

 heat (1:6.1.2-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:6.1.2-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1696177).

James Page (james-page) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova - 2:13.1.4-0ubuntu1~cloud0
---------------

 nova (2:13.1.4-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 nova (2:13.1.4-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1696177).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers